/* Export Panel */
"Choose Folder" = "选取文件夹";

/* No comment provided by engineer. */
"Export Finished" = "导出完成";

/* Export Panel */
"Export Font" = "导出字体";

/* No comment provided by engineer. */
"OK" = "好";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "请新建一个子样，或启用至少一个子样。";

/* No comment provided by engineer. */
"Please check the instance settings." = "请检查子样设置。";

/* No comment provided by engineer. */
"Show" = "显示";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "字体 %@ 导出成功。";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "两个子样具有相同的文件名，将导致相互覆盖。";

/* No comment provided by engineer. */
"There is no active instance." = "未发现启用的子样。";

/* Name of Plugin */
"Variable Fonts" = "可变字体";

